@charset "utf-8";
/* CSS Document */


/* http://meyerweb.com/eric/tools/css/reset/ 
   v2.0 | 20110126
   License: none (public domain)
*/

html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, /*strong,*/ sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed, 
figure, figcaption, footer, header, hgroup, 
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
	font: inherit;
	vertical-align: baseline;
}
/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure, 
footer, header, hgroup, menu, nav, section {
	display: block;
}
body {
	line-height: 1;
}
ol, ul {
	list-style: none;
}
blockquote, q {
	quotes: none;
}
blockquote:before, blockquote:after,
q:before, q:after {
	content: '';
	content: none;
}
table {
	border-collapse: collapse;
	border-spacing: 0;
}
/*****************/












body {
	font:normal 14px/14px Arial, Helvetica,  sans-serif;
	margin:0;
	padding:0;
	color: #000;
	outline:0 none;
	vertical-align:baseline;
	background:url('images/bg_main_2.jpg') 50% 0 repeat-y;
	/*background:#FFF;*/
}
.page_full{
width:100%;
height:auto;
background:url('images/bg_main.jpg') 50% 0 no-repeat;
}



h1,  h3, h4, h5, h6 {
	margin:25px 0 20px 0;
	line-height:120%;
	text-shadow: 1px 1px 1px #EAF1EA;
	color:#1487d4;
	font-family: Arial, Helvetica, sans-serif;
}



h1 {
	font-size: 32px;
	margin:0 0 20px 0;
}
h2 {
	font-size: 20px;
	font-weight:normal;
	margin:15px 0 10px 0;
	line-height:1.2em;
	text-shadow: 1px 1px 1px #EAF1EA;
	color:#1487d4;
	font-family: Arial, Helvetica, sans-serif;
}
h3 {
	font-size: 130%;
}
h4 {
	font-size: 110%;
}
fieldset{
	margin:0;
	padding:0;
	border:0;
}
.blue_text{
color:#0289f2 !important;
}






.clearer, .clear{
clear: both;
}

.front .node h1 {
	font-size:30px;
	color:#494d4f;
	font-weight:normal;
}
.front .node h1.front-heading {
	margin-bottom:0;
	color:#1487d4;
	font-weight:bold;
}
.subtitle {
	padding:5px 0 15px 0;
	font-size:18px;
	color:#494d4f;
	font-family: Arial, Helvetica, sans-serif;
}
#footer h1, #footer h2, #footer h3, #footer h4, #footer h5, #footer h6, #footer-bottom h1, #footer-bottom h2, #footer-bottom h3, #footer-bottom h4, #footer-bottom h5, #footer-bottom h6 {
	text-shadow:none;
}
p {
	margin:0 0 25px 0;
}
a, li a.active {
	color:#1487d4;
	text-decoration:none;
	outline:none;
}
#footer a, #footer li a.active, #footer-bottom a, #footer-bottom li a.active {
	color:#333;
}
#footer a:hover, #footer li a.active:hover, #footer-bottom a:hover, #foote-bottom li a.active:hover {
	color:#1487d4;
}
a img {
	border:none;
	outline: none;
	display:block;
	overflow:hidden;
}
img.masked, .field-type-image img {
	/*background:transparent url('images/pattern.png');
	border:1px solid #d8d8d8;
	padding:10px;
	margin:10px 0;*/
margin:10px 0;	
background:#fff;
padding:5px;
border:1px solid #900;
}
code {
	font-family: "Courier New", Courier, monospace;
}
blockquote {
	background:transparent url('images/blockquote.png') no-repeat top left;
	margin: 40px 0;
	padding: 0 55px;
}
.breadcrumb {
	padding:0 10px 20px 0;
}
.breadcrumb-separator {
	padding:0 8px 0 4px;
}
.submitted {
	margin:-15px 0 20px 0;
	font-size: 85%;
	text-transform: uppercase;
}
.region-sidebar-first .block h2 {
	
}
.region-content {
	line-height:155%;
}
#header a {
	/*color:#0099cc;*/
}

/* 
* Layout 
*/


#page_jk{

margin:2px auto;
width:990px;
/*background:#fff;
-webkit-box-shadow: 0 0px 25px #999;
-moz-box-shadow:0 0px 25px #999;
box-shadow:0 0px 25px #999;
*/
}


/*jk new header*/

#new_header{
height:130px;
width:100%;
background:url('images/bg_new_header.jpg') 0 60px repeat-x;
}

#new_header_left{
float:left;
width:40%;
height:130px;
}
.jaz_lf{
background:url('images/jaz.png') 0 36px no-repeat;
height:68px;
}

.jaz_rt{
height:68px;
}

a.natruna{
float:right;
display:block;
height:36px;
width:60px;
margin:18px 10px 0 0;
background:#000  url('images/nt_logo.jpg') no-repeat ;
text-indent:-9999999px;
}
a.natruna:hover{background:#000 url('images/nt_logo.jpg') 50% 0px no-repeat;}
a.contact{
float:right;
display:block;
height:20px;
padding:18px 0 0 0;
width:70px;
margin:22px 0 0 0;
font:bold 14px/15px Arial, Helvetica,  sans-serif;
text-align:center;
background:url('images/contact_icon.png')  50% 0px no-repeat;
}

a.donate{
float:right;
display:block;
height:20px;
padding:18px 0 0 0;
width:70px;
margin:22px 0 0 0;
font:bold 14px/15px Arial, Helvetica,  sans-serif;
text-align:center;
background:url('images/donate_icon.png') 50% 0px  no-repeat;
}
a.donate:hover, a.contact:hover{
color:#000;
}

form#head_donate{
margin:40px 10px 0 0;
padding:0;
width:70px;
height:18px;
float:right;
}

input.donate_text_button{
display:block;
width:70px;
height:15px;
font:normal 11px/11px Arial, Helvetica,  sans-serif;
background:transparent url('images/donate_icon.png') 0px 0px no-repeat;
border: none;
text-align:left;
text-indent:18px;
color:#1487d4;
}
.donate_text_button:hover,.donate_text_button:hover{
font:bold 11px/11px Arial, Helvetica,  sans-serif;
color:#000;
}


a#new_header_logo{
float:left;
background:url('images/new_logo.png') 50% 10px no-repeat;
width:20%;
height:130px;
text-indent:-9999999px;
}
a#new_header_logo:hover{
background: url('images/new_logo.png') 50% -184px no-repeat;
}
#new_header_right{
float:left;
width:40%;
height:130px;
}


.new_top_menu{
width:100%;
height:1px;

}


#new_header_left ul.hor_nav,
#new_header_right ul.hor_nav{
display:block;
width:100%;
height:38px;

list-style:none;
margin:0;
}


#new_header_left ul.hor_nav li{
display:block;
float:left;
}

#new_header_right ul.hor_nav li{
display:block;
float:right;
}

ul.hor_nav li a{
display:block;
height:26px;
padding:12px 7px 0 7px;
color:#FFF;
font:bold 13px/14px Arial, Helvetica,  sans-serif;
float:left;
}




ul.hor_nav li a.home_t{
text-indent:-9999999px;
width:20px;
height:28px;
background:url('images/home.png') 50% 12px no-repeat;
padding:10px 10px 0 10px;
}

ul.hor_nav li a:hover{
background-color:#800;
}




















/*e jk new header*/

#header {
display:none;
clear:both;
background: #fff;
/*background: #152b40;
background: #2f2f2f;
background: -webkit-gradient(linear, left top, left bottom, from(#2f2f2f),
to(#1b1a1a));
background: -moz-linear-gradient(top, #2f2f2f, #1b1a1a);
filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#2f2f2f', endColorstr='#1b1a1a');*/
border-bottom:6px solid #c21a25;

}
#header-inside {
	width: 960px;
	margin: 0 auto;
	padding:5px 0 10px 0;
	overflow:hidden;
}
#header-menu {
	clear:both;
	background: #083858;/*#152b40;*/
	border-top:6px solid #FFF;
	border-bottom:6px solid  #FFF;
}
#header-menu-inside {
	width: 960px;
	margin: 0 auto;
	height:45px;
	line-height:45px;
	
}
#header-inside-left {
	width: 175px;
	padding:0 0 0 0;
	margin:0 auto;

}
#header-inside-left img{
margin:0 auto;
}
#header-inside-left span a{
text-align:center;
display:block;
}
#site-name {
	font-size:22px;
}
#slogan {
	color:#333;
	display:block;
	text-align:center;
	
}




#header-inside-right {
	float:left;
	width: 220px;
	padding:0;
}

#banner {
	clear:both;
	border-bottom:1px solid #ffffff;
	overflow: hidden;
	background: #efeeee;
	background: -webkit-gradient(linear, left top, left bottom, from(#efeeee), to(#dadada));
	background: -moz-linear-gradient(top, #efeeee, #dadada);
filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#efeeee', endColorstr='#dadada');
}
#content {
	clear:both;
	/*overflow:hidden;*/
	background: #FFF;
	/*border-top:6px solid  #c21a25;*/
	/*padding:10px 0 0 0;*/
	/*background: #e8e8e8;
	background: -webkit-gradient(linear, left top, left bottom, from(#e8e8e8), to(#efefef));
	background: -moz-linear-gradient(top, #e8e8e8, #efefef);
filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#e8e8e8', endColorstr='#efefef');*/
}

#content-inside {
width: 690px;
	margin: 0 0 0 0px;
	display:block;
	background: #fff;
	float:left;
	/*background:url('images/div_dn.png') 630px 0 repeat-y;*/
	
}

#sidebar{
width:256px;
margin: 0 0px 0 0;
float:right;
}






/****homepage****/
.page-node-384 h1{display:none}

#main {
	float:left;
	width: 690px;
	padding:0;
	margin:0 0 0 0;
}


.region-home-box-main{
display:block;
background:#ededed;
width:340px;
height:403px;
float:left;
margin:0 10px 0 0;
overflow:hidden;
}
.region-home-box-main:hover{
background:#e5e5e5;
}
.region-home-box-main a{
color:#333;
}

.region-home-box-main a img{
width:340px;
height:220px;
}

.region-home-box-main a .title{
display:block;
margin:3px;
font:bold 18px/25px arial, helvetica, sense-serif;
}
.region-home-box-main a .main_date{
font:bold 11px/13px arial, helvetica, sense-serif;
color:#000;
margin:0 0 0 7px;
}
.region-home-box-main a .story{
display:block;
margin:6px;
text-align:justify;
font:normal 14px/17px arial, helvetica, sense-serif;
}






.region-home-box-sub{
display:block;
width:340px;
height:402px;
float:left;
margin:0;
overflow:hidden;
border-bottom:1px dashed #666
}
.region-home-box-sub a {
display:block;
margin:0;
padding:7px 0 8px 0;
font:bold 17px/22px arial, helvetica, sense-serif;
border-top:1px dashed #666
}

.region-home-box-sub a span {
display:block;
color:#999;
font:normal 12px/15px arial, helvetica, sense-serif;
padding:5px 0 0 0;
}

.region-home-box-sub a:hover{
background:#ededed;
}

.region-home-box-col-mid .cap, .region-home-box-col-left .cap,
.region-home-box-col-right .cap{
height:19px;
width:100%;
padding:3px 0 0 6px;
margin:0 0 6px 0;
font:bold 11px/14px arial;
color:#FFF;
background:#333;
text-transform:uppercase;
}

.region-home-box-col-mid a, .region-home-box-col-left a,
.region-home-box-col-right a{
color:#333;
}
.region-home-box-col-mid .dark_head, .region-home-box-col-left .dark_head,
.region-home-box-col-right .dark_head{
display:block;
font:bold 14px/14px arial;
color:#000;
height:20px;
padding:0 3px 2px 3px;
}




.region-home-box-col-left,

.region-home-box-col-right{
width:218px; /*168*/
height:300px;
float:left;
overflow:hidden;
font:normal 12px/14px arial, helvetica, sense-serif;
}

.region-home-box-col-mid{
width:218px; /*318*/
height:300px;
float:left;
overflow:hidden;
font:normal 12px/14px arial, helvetica, sense-serif;

} 
.region-home-box-col-mid img,
.region-home-box-col-right img{
width:218px;
height:130px
}

.region-home-box-col-left,
.region-home-box-col-mid{
margin:0 18px 0 0;
}
.region-home-box-col-right{
}

.region-home-box-col-left a span.im_holder{
display:block;
background:#000 url('images/rab_bg.jpg') no-repeat;
}
.region-home-box-col-left a span.im_holder img{
margin:0 auto;
}


/****homepage****/


.no-sidebars #main {
	width:960px;
	padding:0;
	margin:0;
}
.no-sidebars #sidebar , .no-sidebars #sidebar_left {
	display:none;
}
.meta-data {
	font-size:75%;
	text-transform:uppercase;
	color:#545454;
	margin:5px 0 20px 0;
	display:block;
	overflow:hidden;
	clear:both;
}
#footer {
	clear:both;
	overflow:hidden;
	background:#fff url('images/bg_footer.jpg') 50% 0 repeat-x;
	padding:20px 0 40px 0;
}
#footer-inside {
	width: 960px;
	margin: 0 auto;
}
.footer-area {
	width:280px;
	float:left;
	padding:0 50px 0 0;
}
.footer-area.first {
	width:280px;
}
.footer-area.second {
	width:300px;
}
.footer-area.third {
	width:280px;
	padding:0;
}
.node.node-teaser {
	margin-bottom:60px;
}
#footer-bottom {
	clear:both;
	overflow:hidden;
	padding:40px 0;
	background: #fff;
/*	border-top:1px solid #353535;
	
	background: -webkit-gradient(linear, left top, left bottom, from(#262626), to(#1a1a1a));
	background: -moz-linear-gradient(top, #262626, #1a1a1a);
filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#262626', endColorstr='#1a1a1a');*/
}
#footer-bottom-inside {
	width: 960px;
	margin: 0 auto;
}
#footer-bottom-left {
	float:left;
	width: 960px;
	padding:0 60px 0 0;
	margin:0;
}


.footer_col{
float:left;
width:192px;
}

.copy_ttj{
clear:both;
text-align:center;
padding-top:30px;
}

/*
* Sidebar Blocks - Menus
*/
.region-sidebar-first{
width:256px;
float:right;
}
.region-sidebar-first .block .content {
	border:1px solid #c3c3c3;
	padding:2px;
	overflow:hidden;
	background:#ffffff;
	margin:0 0 24px 0;
	/* shadow
-webkit-box-shadow: 0 0 2px #000 inset;
	-moz-box-shadow:0 0 2px #000 inset;
	     box-shadow:0 0 2px #000 inset; */
}

/*
* Search
*/
.region-sidebar-first #block-search-form {
}
.region-sidebar-first #block-search-form.block {

}
.region-sidebar-first #block-search-form.block .content {
	background:#ffffff;
	overflow:hidden;
	padding:0;
}


#block-search-form {
	border:0px solid #000;
	overflow:hidden;
}
#block-search-form form{

}
#block-search-form .form-item {
	margin:0;
	padding:0;
}
#block-search-form input.form-text {
border:none;
outline:none;
text-decoration: none;
color:#9f9f9f;
float:left;
width:190px;
padding:10px;
font-family: Arial, Helvetica, sans-serif;
height:15px;
line-height:15px;
}
#block-search-form input.form-submit {
	background:#000;
	border:none;
	outline:none;
	padding:6px 10px 0 10px;
	margin:0;
	border:none;
	-webkit-box-shadow:none;
	-moz-box-shadow:none;
	box-shadow:none;
	background:none;
	filter:none;
}

.sidebar_cap{
display:block;
text-align:center;
color:#666;
font:normal 25px/26px times, times new roman, serif;
padding:2px 0 20px 0;
}


#weeklyQuestion{
height:163px;
background:url('images/sidebar_questions.jpg') no-repeat 0 30px;
}
#weeklyQuestion p{
font:normal 12px/18px helvetica, arial, sense-serif;
color:#666;
padding:4px;
}




a.our_mission_link{
display:block;
width:250px;
height:153px;
background:url('images/our_mission_test.jpg') no-repeat;
text-indent:-999999px;
}


.amazon{
display:block;
background:url('images/sidebar_grad.jpg') repeat-x 0 30px;
}
span.amazon{padding-bottom:0;}
.amazon p{
display:block;
padding:11px 8px;
margin:0;
font-size:14px;
color:#666;
text-align:center;
}
.amazon a{
display:block;
height:56px;
background:url('images/amazon_smile.png') top no-repeat;
}

.stay_connected{
/*height:163px;*/
height:143px;
background:url('images/sidebar_grad.jpg') repeat-x 0 30px;
}

/*
* Social
*/

.stay_connected ul {
	margin:0 0 0 10px;
	padding:0;
	float:left;
	width:115px;
}
.stay_connected ul li {
	display:block;
	float:left;
	/*list-style-type:none;*/
	margin:0;
}
.stay_connected ul li a {
	display:block;
	width:115px;
	height:17px;
	margin:0 0 4px 0;
	padding:7px 0 0 0;
	text-align:left;
	overflow:hidden;
	outline:none;
	text-indent:46px;
	font:bold 11px/11px helvetica, arial, sense-serif;
	color:#999;
	}
.stay_connected ul li a:hover{
color:#333;
}	
a.facebook {
background:url('images/stay_connected.gif') no-repeat 0 -23px;
}
a.facebook:hover {
background:url('images/stay_connected.gif') no-repeat 0 0;
}

a.twitter{
background:url('images/stay_connected.gif') no-repeat -140px -23px;
}
a.twitter:hover{
background:url('images/stay_connected.gif') no-repeat -140px 0;
}
a.my_space{
background:url('images/stay_connected.gif') no-repeat -470px -23px;
}
a.my_space:hover{
background:url('images/stay_connected.gif') no-repeat -470px 0;
}

a.rss  {
background:url('images/stay_connected.gif') no-repeat -883px -23px;
}
a.rss:hover  {
background:url('images/stay_connected.gif') no-repeat -883px 0;
}
a.linkedin  {
background:url('images/stay_connected.gif') no-repeat -1229px -23px;
}
a.linkedin:hover  {
background:url('images/stay_connected.gif') no-repeat -1229px 0;
}

a.you_tube{
background:url('images/stay_connected.gif') no-repeat -670px -23px;
}
a.you_tube:hover{
background:url('images/stay_connected.gif') no-repeat -670px 0;
}
a.flicker{
background:url('images/stay_connected.gif') no-repeat -300px -23px;
}

a.flicker:hover{
background:url('images/stay_connected.gif') no-repeat -300px 0;
}
a.googp{
background:url('images/stay_connected.gif') no-repeat -1399px -23px;
}

a.googp:hover{
background:url('images/stay_connected.gif') no-repeat -1399px 0;
}

/******* donator*******/

#donator {
height:153px;
background:url('images/sidebar_grad.jpg') repeat-x 0 30px;
}

.amount_center{
text-align:center;
}

#donator input#amount{
border:1px solid #999;
margin:2px 0;
font:normal 16px Arial, Helvetica, sans-serif;
width:70px;
}


#donator  input[type="submit"] {
	display:block;
	width:250px;
	height:70px;
	cursor:pointer;
	font-size:0px;
	color:rgba(0, 0, 0, 0);
	text-indent:-999999px;
	padding:0px;
	margin:0px;
}

#donator  input[type="submit"] {
	background:url('images/btn-donate.png') center -68px no-repeat;
	margin:0px auto;
	border:none;outline:none;
	
}
#donator  input[type="submit"]:hover {
	background-position:center -3px;
}

/*********natrunaLogoSidebar******/
a#natrunaLogoSidebar{
display:block;
background:url('images/natrunaLogoSm.png') no-repeat 50% 50%;
height:160px;
width:100%;
text-indent:-9999999px;
}

/*******end donator*******/

#mailing_list {
height:133px;
background:url('images/sidebar_grad.jpg') repeat-x 0 30px;
}

#mailing_list .emailInput{
display:block;
margin:0 auto;
border:1px solid #999;
font:normal 16px Arial, Helvetica, sans-serif;

}

#mailing_list  input[type="submit"] {
	display:block;
	width:250px;
	height:70px;
	cursor:pointer;
	font-size:0px;
	color:rgba(0, 0, 0, 0);
	text-indent:-999999px;
	padding:0px;
	margin:0px;
}

#mailing_list  input[type="submit"] {
	background:url('images/btn-subscribe.png') center -68px no-repeat;
	margin:0px auto;
	border:none;outline:none;
	
}
#mailing_list  input[type="submit"]:hover {
	background-position:center -3px;
}




.petition{
height:103px;
background:url('images/sidebar_grad.jpg') repeat-x 0 30px;
}


.petition form{
text-align:center;
}
















/* 
* Contact 
*/


.contact-form {
	margin:10px 0;
}
.contact-form label, .comment-form label {
	font-weight:bold;
}
.contact-form input.form-text, .comment-form input.form-text {
	background:#e8e8e8;
	border:1px solid #f2f2f2;
	font-family: Arial, Helvetica, sans-serif;
	height:25px;
	line-height:25px;
	margin:0 0 10px 0;
	padding:5px;
	width:350px;
	color:#5f6a5f;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	/* shadow */
-webkit-box-shadow: 0px 2px 3px #bcbcbc inset;
	-moz-box-shadow: 0px 2px 3px #bcbcbc inset;
	box-shadow: 0px 2px 3px #bcbcbc inset;
}
.contact-form input.form-text.error {
	border:2px solid red;
}
.contact-form textarea, .comment-form textarea {
	background:#e8e8e8;
	border:1px solid #f2f2f2;
	font-family:  Arial, Helvetica, sans-serif;
	margin:0 20px 10px 0;
	padding:10px 5px;
	height:155px;
	font-size:100%;
	color:#5f6a5f;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	/* shadow */
-webkit-box-shadow: 0px 2px 3px #bcbcbc inset;
	-moz-box-shadow: 0px 2px 3px #bcbcbc inset;
	box-shadow: 0px 2px 3px #bcbcbc inset;
}
.filter-wrapper {
	border:1px solid #DDDDDD;
	border-top:none;
}
.user-picture {
	float:left;
	padding:0 20px 10px 0;
}
/*
* About
*/
.about-features {
	padding:60px 0 0 0;
}
.about-feature {
	float:left;
	padding:0 20px 0 0;
	margin:0 20px 0 0;
	border-right:1px solid #e5e5e5;
	width:290px;
}
.about-feature.last {
	float:left;
	padding:0;
	margin:0;
	border-right:none;
}
.about-members {
	clear:both;
	padding:10px 0 0 0;
}
.about-member {
	background:transparent url('images/pattern.png');
	border:1px solid #e4e4e4;
	padding:15px;
	float:left;
	width:418px;
	margin:0 0 60px 0;
}
.about-member p {
	margin:0;
}
.about-member.left {
	margin-right:60px;
}
/*
* Products
*/
.product {
	float:left;
	width:280px;
	margin:0 60px 60px 0;
}
.product.last {
	margin:0 0 60px 0;
}
.product h2 {
	margin:0 0 5px 0;
}
.product-subtitle {
	padding:0 0 10px 0;
}
/*
* Services
*/
.services {
	clear:both;
	padding:20px 0;
}
.service-left {
	float:left;
	width:450px;
	padding:0 30px 0 0;
}
.service-right {
	float:left;
	width:450px;
	padding:0 0 0 30px;
}
/*
* Testimonials
*/
.testimonial {
	display: block;
	overflow: hidden;
	position: relative;
	clear:both;
}
.testimonial-inner {
	outline:none;
	border:1px solid #ffffff;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	padding: 20px;
	overflow:hidden;
	background:#ffffff;
	margin:25px 0 0 0;
	font-style:italic;
	/* shadow */
-webkit-box-shadow: 0 2px 3px #efefef inset;
	-moz-box-shadow:0 2px 3px #efefef inset;
	box-shadow:0 2px 3px #efefef inset;
}
.testimonial-submitted {
	background: url("images/testimonial.png") no-repeat scroll 95% 0 transparent;
	text-align:right;
	padding:20px 0 0 0;
}
/* 
* Main-menu 
*/
/* 1st Level */
#header-menu ul.menu {
	display:block;
	padding:0;
	margin:0;
	
}
#header-menu ul.menu li {
	display:inline-block;
	float:left;
	vertical-align: middle;
	padding:0;
	margin:0;
}
#header-menu ul.menu li a {
	outline:none;
	text-decoration: none;
	margin:0 14px 0 3px;
	color:#ffffff;
	font-size:14px;
	font-weight:normal;
	text-align:center;
	text-transform:uppercase;
	font-family:Arial, Helvetica, sans-serif;
} 
#header-menu ul.menu li:last-child a{
margin-right:0px;
}

#header-menu ul.menu li a.active {
color:#97bff0;
}
#header-menu ul.menu li a:hover{
color:#b5d2f5;
}

#header-menu ul.menu li a:after {
	content: none;
}
#header-menu ul.menu li.expanded {
	position: relative;
}
#header-menu ul.menu li.expanded a {
	background:transparent url('images/main-menu-expanded.png') no-repeat center right;
	padding:0 15px 0 0;
}
/* 2nd Level */
#header-menu ul.menu li.expanded ul.menu {
	width: 230px;
	z-index:100;
	padding:0;
	background: #152b40;
	display: none;
	margin:-10px 0 0 0;
	position: absolute;
}
#header-menu ul.menu li.expanded:hover > ul.menu {
	display: block;
}
#header-menu ul.menu li.expanded ul.menu li a {
	padding:0 10px;
	margin:0;
	display:block;
	width:210px;
	text-align:left;
	line-height:35px;
	height:35px;
	background:none;
	font-size:12px;
	border-bottom:1px solid #353535;
}
#header-menu ul.menu li.expanded ul.menu li.expanded {
	background:transparent url('images/main-menu-arrow.png') no-repeat center right;
}
#header-menu ul.menu li ul.menu li a:hover {
	background:#1b1b1b;
	color:#0099CC;
}
#header-menu ul.menu li.expanded ul.menu li.expanded a:hover {
	background:#1b1b1b url('images/main-menu-arrow.png') no-repeat center right;
}
#header-menu ul.menu li.expanded ul.menu li.leaf a:hover {
	background:#224566;
}
/* 3rd, 4th, 5th, (...) level  */
#header-menu ul.menu li.expanded ul ul {
	display: none;
	left: 230px;
	top:0;
	padding:0;
}
/* Footer menu */
#footer .block ul.menu {
	margin: 0;
	padding: 0;
}
#footer .block ul.menu ul.menu {
	margin: 0 0 0 15px;
}
#footer .block ul.menu li {
	list-style:none;
	margin:0;
	padding:0;
}
#footer .block ul.menu li a {
	border-bottom: 1px solid #353535;
	display: block;
	padding:5px;
}
/* 
* Footer-bottom menu 
*/
ul.secondary-menu, #footer-bottom ul.menu {
	padding:0;
	margin:0 0 10px 0;
	display:block;
	overflow:hidden;
}
ul.secondary-menu li, #footer-bottom ul.menu li {
	border-right:1px solid #353535;
	display:block;
	float:left;
	list-style-type:none;
	overflow:hidden;
	padding:0 10px;
	margin:0;
}
ul.secondary-menu li.first, #footer-bottom ul.menu li.first {
	padding:0 10px 0 0;
	margin:0;
}
ul.secondary-menu li.last, #footer-bottom ul.menu li.last {
	border-right:none;
	margin:0;
}
#footer-bottom ul.menu ul.menu {
	display:none;
}
/* 
* Comments 
*/
#comments {
	padding:20px 0 0 0;
}
.comment {
	border:1px solid #ffffff;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	padding: 20px;
	overflow:hidden;
	background:#ffffff;
	margin:0 0 30px 0;
	/* shadow */
-webkit-box-shadow: 0 2px 6px #efefef inset;
	-moz-box-shadow:0 2px 6px #efefef inset;
	box-shadow:0 2px 6px #efefef inset;
}
#comments-title {
	border:1px solid #e7e7e7;
	padding:5px 10px;
	display:block;
	overflow:hidden;
	margin:0 0 30px 0;
	/* background */
background: #fdfdfd;
	background: -webkit-gradient(linear, left top, left bottom, from(#fdfdfd), to(#efefef));
	background: -moz-linear-gradient(top, #fdfdfd, #efefef);
filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#fdfdfd', endColorstr='#efefef');
	/* radius */
-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
}
#comments-title h2 {
	padding:0;
	margin:0;
}
#comments-title-left {
	float:left;
	width:50%;
}
#comments-title-right {
	float:right;
	width:50%;
	text-align:right;
}
#comments-title-right .counter {
	color:#979696;
	font-weight:bold;
	font-size:20px;
	background:transparent url('images/comments.png') no-repeat center left;
	padding:0 0 0 35px;
}
#comments h3 {
	margin:0;
	padding:10px 0 20px 0;
	font-weight:normal;
}
#comments ul.links {
	display:block;
}
#comments ul.links li a {
	color:#ffffff;
	padding:5px 10px;
	margin:0 0 0 2px;
	text-shadow: 0 1px 1px #003547;
	font-weight:bold;
	border:none;
	font-family: Arial, Helvetica, sans-serif;
	cursor:pointer;
	/* background */
background: #0093c5;
	background: -webkit-gradient(linear, left top, left bottom, from(#0093c5), to(#0079a2));
	background: -moz-linear-gradient(top, #0093c5, #0079a2);
filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#0093c5', endColorstr='#0079a2');
	/* radius */
-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	/* shadow */
-webkit-box-shadow: 0px 1px 2px #939da2;
	-moz-box-shadow: 0px 1px 2px #939da2;
	box-shadow: 0px 1px 2px #939da2;
}
#comments ul.links li a:hover {
	background: #008ab8;
	text-decoration:none;
}
/*
* Poll
*/
.poll .bar .foreground {
	background-color: #0092c3;
}
.poll .title {
	padding:0 0 20px 0;
}
/*
* Recent content block
*/
#block-node-recent table, #block-node-recent td {
	border:none;
}
#block-node-recent table tbody {
	border:none;
}
#block-node-recent tr.even, #block-node-recent tr.odd {
	border-bottom:1px solid #e7e7e7;
}

/* 
* Messages
*/
div.messages.status {
	background:#52ac61;
	border:1px solid #46a055;
	padding:10px;
	margin:0 0 15px 0;
	color:#ffffff;
}
div.messages.error {
	background:#d30000;
	border:1px solid #b50000;
	padding:10px;
	margin:0 0 15px 0;
	color:#ffffff;
}
div.messages.warning {
	background:#dd6e0c;
	border:1px solid #d2ac7f;
	padding:10px;
	margin:0 0 15px 0;
	color:#ffffff;
}
div.messages.status a, div.messages.error a, div.messages.warning a {
	color:#ffffff;
	text-decoration:underline;
}

/*  
* Tables
*/
table {
	border-collapse: collapse;
	width:100%;
}
table, td {
	border: 1px solid #bbbbbb;
}
table th {
	background:#222222;
	color:#ffffff;
	font-weight:bold;
	border:none;
}
table tr.odd {
	background:transparent;
}
table tr.even {
	background:#ffffff;
}
table td, table th {
	padding:5px;
}
/* 
* Lists 
*/
ol {
	list-style-type:decimal;
}
ol ol {
	list-style-type:upper-alpha;
}
ol ol ol {
	list-style-type:lower-alpha;
}
li {
	display:list-item;
}
.pager-current {
	font-weight:bold;
	color:#7c713f;
}
ul.inline, ul.links.inline {
	display:inline;
}
.links {
	display: block;
	text-align:right;
}
.links li {
	list-style-type:none;
}
.item-list ul {
	margin:0 0 0.25em 1em;
	padding:0;
}
.item-list ul li {
	margin:0 0 0 5px;
	padding:0 0 5px 5px;
	list-style-image:url("images/list-arrow.png");
}
ol.search-results {
	padding:0;
}

.links ul li a, a.more, #edit-submit, #edit-preview, input.form-submit {
	color:#ffffff;
	padding:7px 15px;
	text-shadow: 0 1px 1px #003547;
	font-weight:bold;
	border:none;
	font-family: Arial, Helvetica, sans-serif;
	cursor:pointer;
	/* background */
background: #0095c7;
	background: -webkit-gradient(linear, left top, left bottom, from(#0095c7), to(#007ba4));
	background: -moz-linear-gradient(top, #0095c7, #007ba4);
filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#0095c7', endColorstr='#007ba4');
	/* radius */
-webkit-border-radius: 0px;
	-moz-border-radius: 0px;
	border-radius: 0px;
	/* shadow */
-webkit-box-shadow: 0px 1px 2px #939da2;
	-moz-box-shadow: 0px 1px 2px #939da2;
	box-shadow: 0px 1px 2px #939da2;
}
.links ul li a:hover, a.more:hover, #edit-submit:hover, #edit-preview:hover, input.form-submit:hover {
	background: #008ab8;
	text-decoration:none;
}
.resizable-textarea .grippie {
	border:1px solid #dddddd;
}
#edit-submit, #edit-preview {
	margin:0 10px 0 0;
}

ul.inline li {
	padding: 0 2px;
}
input.form-submit {
	margin:0 10px 0 0;
}




/*
* Forum
*/
#forum {
	padding:20px 0;
}
/*
* Twitter updates
*/
.twtr-hd, .twtr-ft {
	display:none;
}
.twtr-bd {
	display:block;
	overflow:hidden;
}
.twtr-widget .twtr-tweet {
	border-bottom: 1px solid #353535 !important;
	padding: 0 0 5px 0;
	margin: 0 0 5px 0;
}

/*****rabbi quotes*********/
a.rebbi_thumb{
display:block;
float:left;
width:33%;
height:240px;
font-size:0.85em;
line-height:140%;
}

a.rebbi_thumb img{}
a span.rebbi_name{
font-weight:bold;
padding-right:3px;
}
a span.rebbi_title{
color:#333;
padding-right:10px;
}
/********/

/*******main Topic grid*/
a.mainTopic{
display:block;
width:200px;
height:250px;
padding:2px;
float:left;
margin:0px 0 23px 23px;
border:4px solid #021f4b;
font:bold 14px/16px Arial, Helvetica, sans-serif;
text-align:center;
}
a.mainTopic:nth-child(3n+1){
clear:both;
margin:0 0 23px 0;

}

a.mainTopic img{
margin:10px 0 20px 10px;
width:180px;
height:180px;
}
a.mainTopic:hover{
border:4px solid #900;
color:#900;
}
a.mainTopic:hover img{
width:200px;
height:200px;
margin:0 0 10px 0;
transition: all .2s;
-webkit-transition: all .2s;
}
/*******test********/

.node-type-page .field-name-field-thumbnail{
float:right;
clear:none;
margin:0 0 5px 5px;

}

.node-teaser .field-name-field-thumbnail{
float:left;
clear:none;
margin:-4px 9px 5px 0;

}
.node-type-page .field-name-field-new-date{
color:#900;
margin:0 0 12px 0;
font-style: italic; 
}

.node-teaser .field-name-field-new-date{
color:#900;
font-style: italic; 
margin:0 0 0px 0;
}




.yc_comment{
background:#e5e5e5;
padding:8px;
text-align:justify;


}
.heighlighted{
color:#900;
}



/******Bookstore********/

#bookshelves{
width:690px;
height:auto;
background:url("images/bookshelevs_bg.jpg");
margin:0 0 10px 0;
}


#bookshelves a.book_cover{
display:block;
float:left;
width:170px;
height:182px;
margin:0 30px 10px 30px;
background:url("images/book_shadow.png") 50% 23px no-repeat;
/*text-shadow:0 0 1px #000;*/
}

#bookshelves a.book_cover:hover{

}


#bookshelves a.book_cover span.image_holder{
display:block;
width:170px;
height:180px;
background-position:50% bottom;
background-repeat:no-repeat;
}

#bookshelves a.book_cover span.pop_out_box{
display:none;
}

#bookshelves a.book_cover:hover span.pop_out_box{
display:block;
background:#fff;
background:rgba(255, 255, 255, 0.9);
width:95%;
height:60px;
padding:2px;
position:relative;
top:-55%;
border-radius:4px;
}



.book_title{
font:bold 14px/15px Arial, Helvetica, sans-serif;
display:block;
text-align:center;
}

.book_auther{
font:normal 12px/15px Arial, Helvetica, sans-serif;
display:block;
text-align:center;
}

.lang{
font:bold 11px/11px Arial, Helvetica, sans-serif;
display:block;
text-align:center;
color:#fff;
padding:1px 0 1px 0;
background:#000;
position:relative;
top:3px;
}
/*.answer:before{
content: "Answer: ";
font:bold 20px Arial, Helvetica, sans-serif;
color:#999;
display:block;
clear:both;
}*/

.answer{
border:1px solid #ccc;
padding:10px;
margin:10px;
text-align:justify;
background:#f1f1f1;
font:bold 13px/18px Arial, Helvetica, sans-serif;
/*max-height:500px;*/
overflow:auto;
}

/*******press*********/
.pressContainer{


}
.pressContainer a{
display:block;
text-indent:-9999999px;
}

/*690 345-5==340  160-5 ==155*/
.pressRadio{
width:340px;
height:340px;
float:left;
margin:0 5px 5px 0;
background:url('images/pressRadio.png');
}


.pressNewspaper{
width:340px;
height:165px;
float:right;
margin:0 0 5px 5px;
background:url('images/pressNewspaper.png');
}
.pressReleases{
width:165px;
height:165px;
float:right;
margin:5px 0 5px 5px;
background:#000;

}
.pressInterviews{
width:165px;
height:165px;
float:right;
margin:5px;
background:#090;
}
.pressSpeeches{
width:340px;
height:165px;
float:left;
margin:5px 5px 5px 0;
background:#009;
}
.pressProtests{
width:340px;
height:165px;
float:right;
margin:5px 0 5px 5px;
background:#009;
}

/*******member form*****/
#webform-client-form-848{
background:#fff;
width:480px;
border:1px solid #000;
padding:18px;
margin:0 auto;
position:relative;

	-webkit-box-shadow: 0 0 4px rgba(0, 0, 0, 0.3);
	-moz-box-shadow: 0 0 4px rgba(0, 0, 0, 0.3);
	box-shadow: 0 0 5px rgba(0, 0, 0, 0.3);
transition: all 0.5s ease;
}
#webform-client-form-848:hover{
transition: all 0.5s ease;
	box-shadow: 0 0 10px rgba(200, 70, 70, 0.8);
}

#webform-client-form-848:before, #webform-client-form-848:after
{
	position: absolute;
	width: 40%;
	height: 10px;
	content: ' ';
	left: 8px;
	bottom: 8px;
	background: transparent;
	-webkit-transform: skew(-5deg) rotate(-5deg);
	-moz-transform: skew(-5deg) rotate(-5deg);
	-ms-transform: skew(-5deg) rotate(-5deg);
	-o-transform: skew(-5deg) rotate(-5deg);
	transform: skew(-5deg) rotate(-5deg);
	-webkit-box-shadow: 0 6px 12px rgba(0, 0, 0, 0.7);
	-moz-box-shadow: 0 6px 12px rgba(0, 0, 0, 0.7);
	box-shadow: 0 6px 12px rgba(0, 0, 0, 0.7);
	z-index: -1;
} 

#webform-client-form-848:after
{
	left: auto;
	right: 8px;
	-webkit-transform: skew(5deg) rotate(5deg);
	-moz-transform: skew(5deg) rotate(5deg);
	-ms-transform: skew(5deg) rotate(5deg);
	-o-transform: skew(5deg) rotate(5deg);
	transform: skew(5deg) rotate(5deg);
}





#webform-client-form-848 input[type="text"], #webform-client-form-848 input[type="email"]{
border:1px solid #aaa;
}




#webform-component-yName{
padding:6px 0;
margin:0;
}
#webform-component-yName input,
#webform-component-yAddress input,
#webform-component-yCity input,
#webform-component-yState input,
#webform-component-yZip input,
#webform-component-yPhone input,
#webform-component-yEmail input,
#webform-component-yCV2 input
{float:right;}

#webform-component-yAddress{
padding:6px 0;
margin:0;
}
#webform-component-yCity{
padding:6px 0;
margin:0;
}

#webform-component-yState{
width:360px;
float:left;
padding:6px 0;
margin:0;
}
#webform-component-yZip{
width:110px;
float:left;
padding:6px 0 6px 10px;
margin:0;
}
#webform-component-yZip input{
margin-left:0;
}

#webform-component-yPhone{
clear:both;
padding:6px 0;
margin:0;
}
#webform-component-yEmail{
padding:6px 0;
margin:0;
clear:both;
}
#webform-component-yCreditCard{
padding:6px 0;
margin:0;
float:left;
clear:both;
width:240px;
}
#webform-component-yMemberType{}
.form-item-submitted-yMemberType {
float:left;
}
.form-item-submitted-yMemberType input[type="radio"]:checked+label{ background:#999; } 
.form-item-submitted-yMemberType input{display:none}
.form-item-submitted-yMemberType label{
width:130px;
height:100px;
margin:2px;
padding:12px;
border:1px solid #000;
display:block;
background:#eee;
}
#webform-component-yExp{
width:128px;
float:left;
padding:6px 0;
margin:0;
}
#webform-component-yCV2{
width:96px;
float:left;
padding:6px 0;
margin:0;
}
#webform-component-yCV2 input{
margin-left:0;
}

#webform-component-yApproval{
clear:both;
}
#webform-component-yApproval label{
color:blue;
font-size:11px;
padding:6px 0;
}












